package com.ym.library.net

/**
 * Created by gaoleichao on 2019/5/18
 */
class SplashContract {

    interface View {
        fun jumpPage()
        fun jumpPermissionsPage()
        fun getDestroyed(): Boolean
    }

    interface Presenter {
        fun getAppConfig()
        fun checkPermissions()
    }
}